
D4Science Infrastructure - Task #3202

add statistical resources to gcube/preprod VO

Apr 12, 2016 10:38 AM - Roberto Cirillo

Status: Closed Start date: Apr 14, 2016

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Populate gcube/preprod environment   

Infrastructure: Pre-Production   

Description

The statistical manager service need a lot of resources for working. All these resources should be added to the /gcube/preprod VO

Subtasks:

Task # 3267: Add Statistical RuntimeResource to /gcube/preprod VO Closed

Task # 3269: Add Gis Resources to /gcube/preprod VO Closed

History

#1 - Apr 12, 2016 03:12 PM - Roberto Cirillo

- Status changed from New to In Progress

#2 - Apr 13, 2016 11:55 AM - Roberto Cirillo

- Status changed from In Progress to Paused

#3 - Apr 13, 2016 04:56 PM - Roberto Cirillo

- Status changed from Paused to In Progress

I'm going to write a java tool for adding a set of resource from a scope to another one

#4 - Apr 13, 2016 06:16 PM - Roberto Cirillo

- % Done changed from 0 to 50

The generic resources with secondary type: "StatisticalManagerAlgorithm" have been correctly added to /gcube/preprod VO

#5 - Apr 28, 2016 10:51 AM - Roberto Cirillo

- Status changed from In Progress to Closed
